$('#save').click(function () {
	var obj = {
		surname: $('#surname').val(),
		name: $('#name').val(),
		age: $('#age').val(),
	}
	document.write("<pre>var obj {\nsurname: " + obj.surname + ",\nname: " + obj.name + ", \nage: " + obj.age + "\n}</pre>");
});






